/*fonts*/
/* @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,500;0,600;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap'); */
@font-face {
  font-family: 'Roboto';
  src: url(./../fonts/Roboto-Regular.ttf), url(./../fonts/Roboto-Black.ttf), url(./../fonts/Roboto-Bold.ttf) ,
  url(./../fonts/Roboto-BlackItalic.ttf),url(./../fonts/Roboto-Italic.ttf), 
  url(./../fonts/Roboto-Light.ttf),url(./../fonts/Roboto-LightItalic.ttf), 
  url(./../fonts/Roboto-Medium.ttf), url(./../fonts/Roboto-MediumItalic.ttf),  format("truetype")
}

body, html {
 height: 100%;
 margin: 0;
 font-family: "Roboto" !important;
 font-style: normal !important;
 font-weight: 400;
  /*font-style: normal; */
  font-size: 12px;
  background: #F0F1F6 !important;
   /* overflow:hidden; */
  }
  /*homecss*/
  header {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100;
    right: 0px;
    padding: 0px 32px;
  }
  .layout {
    margin-top: 97px ;
    padding: 0 64px 0;
    background: #F0F1F6;
  }
  .layout-bg {
    margin-top: 0px ;
    padding: 0 64px 0;
    background:#ffffff !important;
  }
  .hideClass 
{
  display: none;

}
.heder-btn{
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 10px 20px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #F0F1F6;
  background-clip: padding-box;
  border-radius: 8px;
  border: none;

}
.home-bg{
 background: url('../images/home-bg.png')repeat 0 0; 
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    height:100%;
    image-rendering: pixelated;
}
.faq-bg{
  background-image:url('../images/faq.svg');
  background-repeat:no-repeat;
  background-attachment:fixed;
  background-position:center;
}
.main-homebg{
  background: #fff !important;
}
.login-bg{
  background: url('../images/login_bg.png') repeat 0 0!important; 
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  background-position: center !important;
  height:100% !important;
  image-rendering: pixelated !important;
  background-color: #eff3f4 !important;
  

 }
/*buttons css*/
.bg-color{
    background: #fff !important;
}

/* .section-header{
  position: fixed;
  right:0;
  left: 0;
  top: 0;
  z-index: 100;

} */

.sign-btn{
    background:#F0F1F6 !important;
    border-radius: 14px !important;
    font-size:12px !important;
    color: #000000 !important;
    font-weight: 500 !important;
    padding: 4px 9px !important;
   }
.sign-btn:hover{
    background:#000000 !important;
    border-radius: 14px !important;
    font-size:12px !important;
    color: #FFFFFF !important;
    font-weight: 500 !important;
    padding: 4px 9px !important;
}

#mysearch:focus + .input-group-addon {
	z-index: 10;
}

#search-btn:hover {
	cursor: pointer;
	/*color: gold;*/
	background-color: #ffc107;
}

/*offcanvas menu css*/
.offcanvas-active{
    overflow:hidden;
}

.screen-overlay {
  width:0%;
  height: 100%;
  z-index: 30;
  position: fixed;
  top: 0;
  left: 0;
  opacity:0;
  visibility:hidden;
  background-color: rgba(34, 34, 34, 0.6);
  transition:opacity .2s linear, visibility .1s, width 1s ease-in;
   }
.screen-overlay.show {
    transition:opacity .5s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}

.offcanvas{
    width:380px;
    visibility: hidden;
    transform:translateX(-100%);
    transition:all .2s;
  border-radius:0; 
  box-shadow: 0 5px 10px rgba(0,0,0, .2);
    display:block;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 1200;
  background-color: #fff;
  overflow: hidden;
  overflow-y:scroll;
  overflow-x: hidden;
  scroll-behavior: smooth !important;
}
/* .offcanvas:hover{
    overflow-y: scroll;

} */

.offcanvas.offcanvas-right {
   right: 0;
   left: auto;
   transform: translateX(100%); 
 }

.offcanvas.show{
    visibility: visible;
    transform: translateX(0);
    transition: transform .2s;
}

.offcanvas .btn-close{ 
    position: absolute; 
    right:15px; 
    top: 1px;
    font-size: 27px;

}
/*offcanvas menu css end*/
.login-caption {
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    width: 262px;
     /* margin: 31px 0px 32px 8px; */
    margin: 20px 0px 26px 0px;
}

.create-new-account-btn {
    width: 290px;
    height: 38px;
    background:#1FAE4B;
    border-radius: 8px;
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
    border: none;
    line-height: 20px;
    /* // margin-bottom: 45px; */
    margin-bottom: 30px;
}
.sign-in {
  color: #1FAE4B !important;
  font-size: 12px !important;
  font-weight: 400 !important;
  text-transform: uppercase;
  cursor: pointer;
  text-decoration: underline !important;
  
}
.already-account{
    font-size: 12px;
    font-weight: 400;
    color: #212121;
    opacity: 0.5;
}

.download-app{
    background: #F0F1F6;
    padding: 38px 8px 49px !important;
}

.app-text {
    color: #000000DE;
    font-weight: bold;
    font-size: 26px;
    line-height: 24px;
    margin-bottom: 31px;
}
.app-img{
    width: 145px !important;
    height: 46px !important;
    image-rendering:optimizeQuality;
   }

   .centered {
    position: absolute;
    font-size: 49px;
    font-weight: 700;
    top: 41%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .bg-form {
    position: absolute;
    top:58%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .search-bg{
    padding-left: 36px !important; 
    border-radius: 32px !important;
    width: 458px !important;
    height: 46px !important;
    
  }
 
  .right-svg{
    position: relative;
    left: 4px;
    top: 7px
  }
  
  
  .location{
    position: absolute;
    top: 27%;
    left: 2%;
    z-index: 999;
  }
  
.right-icon{
  position: relative;
  top: -1px;
  left: 1px;
}
  .locaton-btn {
    width: 30px !important;
    height: 30px !important;
    padding: 6px 0px !important;
    border-radius: 15px !important;
    text-align: center !important;
    font-size: 12px !important;
    line-height: 1.42857 !important;
    margin-top: 7px !important;
   
}
@media (min-width: 320px) and (max-width: 480px) {
  
    /* CSS */
    .search-bg{
      padding-left: 36px !important; 
      border-radius: 32px !important;
      width: 300px !important;
      height: 46px !important;
        
      }
      .right-icon{
        position: relative;
        top: -1px;
        left: 1px;
      }
    
  }


  @media (min-width: 481px) and (max-width: 767px) {
  
    /* CSS */
    .bg-form {
        position: absolute;
        top:65%;
        left: 52%;
        transform: translate(-50%, -50%);
      }
      .search-bg{
        padding-left: 36px !important; 
        border-radius: 32px !important;
        width: 300px !important;
        height: 46px !important;
          
        }
    
    
  }

  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
    /* CSS */
    .bg-form {
        position: absolute;
        top:65%;
        left: 52%;
        transform: translate(-50%, -50%);
      }
    
  }



  /*home css end*/




   /*login css start*/

   
   .form-wrapper {
    background-color: #fff;
    min-height: 300px;
    width: 340px;
    /* margin: 45px auto; */
    box-shadow: 2px 4px 12px #ededed;
    border: 1px solid #eee;
    padding: 30px 25px;
    border-radius: 3px;
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
  }
  .form-img {
    display: block;
    margin: 30px auto 30px auto;
   
  }
  .input-group {
    margin: 23px 0 23px 0;
  }
 
  
  .label {
    font-size: 12px;
    display: block;
    margin: 2px 0 6px 2px;
    font-weight:400;
    color: #212121;
    opacity: 0.5;
    margin-left: 11px;
  }
  
  .label-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .link {
    text-decoration:underline;
    color: #1FAE4B;
    font-size: 12px;
    font-weight: 400;
    cursor: pointer;
  }
  
  .link:hover {
    text-decoration: underline;
  }
  
  .input {
    width: 100%;
    padding: 10px 10px;
    box-sizing: border-box;
  /*   background-color: #eee; */
    background-color: #eff3f4;
    border: 1.5px solid transparent;
    font-size: 12px;
    font-weight: 400;
    border-radius: 12px;
    color: #212121;
    transition: 0.2s ease-in;
  }
  .input-add {
    width: 75%;
    padding: 10px 10px;
    box-sizing: border-box;
  /*   background-color: #eee; */
    background-color: #eff3f4;
    border: 1.5px solid transparent;
    font-size: 12px;
    font-weight: 400;
    border-radius: 12px;
    color: #212121;
    transition: 0.2s ease-in;
  }

  
  .input:focus {
    outline: none;
    border-color: #1FAE4B;
  }
  
  .login-btn {
    width: 100% !important;
    color: #fff !important;
    text-align: center !important;
    background-color: #1FAE4B !important;
    border: 1px solid transparent !important;
    padding: 6px 10px !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    cursor: pointer !important;
    border-radius: 8px !important;  
  }
  .login-p{
    color: #212121;
    font-weight: 400;
    font-size: 12px;
    opacity: 0.5;
  }
  .login-btn:hover {
    background-color: #3c99b9;
  }
  
  .line {
    height: 1px;
    width: 35%;
    background-color: #bbb;
  }
  
  .or-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 25px 0 10px 0;
    width: 100%;
  }
  .or-container {
    display: block;
    width: 100%;
  }
  
  .or {
    margin: 0 5px;
    color: #212121;
    font-size: 12px;
    font-weight: 400;
    opacity: 0.5;
    position: relative;
    left: 0.7rem;
  }
  
  .oauth-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .o-btn {
    width: 48%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    padding: 12px 7px;
    border: none;
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    cursor: pointer;
  }
  
  .facebook {
    background-color: #607cb7;
  }
  
  .facebook:hover {
    background-color: #506ba5;
  }
  
  .google {
    background-color: #dd4b39;
  }
  
  .google:hover {
    background-color: #c54333;
  }
  
  .p {
    font-size: 12px;
    text-align: center;
    font-weight: 400;
    color: #212121;
    opacity: 0.5;
    margin: 25px 0 0 0;
  }
  .login-terms{
    margin-top: 48rem;
  }
  .terms-text{
    color:#212121;
    font-size: 12px;
    font-weight: 400;
    opacity: 0.5;
    position: relative;
    left: -2rem;

  }

  .btn-show-pass {
    font-size: 15px;
    color: #999;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: absolute;
    height: 100%;
    top: -1px;
    right: 5px;
    padding: 0 5px;
    cursor: pointer;
  
}
.btn-show-top {
  font-size: 15px;
  color: #999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  height: 100%;
  top: 14px;
  right: 5px;
  padding: 0 5px;
  cursor: pointer;

}


/*login css end*/
/*create account css*/


.form-createaccount {
  background-color: #fff;
  min-height: 300px;
  width: 680px;
  /* margin: 45px auto; */
  box-shadow: 2px 4px 12px #ededed;
  border: 1px solid #eee;
  padding: 30px 25px;
  border-radius: 3px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  overflow-x: scroll;
  overflow-y: hidden;
  z-index: 10;
}
.input-createaccount {
  margin: 0px 0 23px 0;
}

.btn-show-account {
  font-size: 15px;
  color: #999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  height: 100%;
  top: 3px;
  right: 20px;
  padding: 0 5px;
  cursor: pointer;
  color: #f20;

}
.acount-text{
  color: #000000;
  font-size: 32px;
  font-weight: 500;

}

.modal-btn{
  width: 100% !important;
  color: #fff !important;
  text-align: center !important;
  background-color: #1FAE4B !important;
  border: 1px solid transparent;
  padding: 6px 10px !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  cursor: pointer;
  border-radius: 8px !important;
}
.otp-height{
  height: 400px !important;

}
.otp-text{
  font-size: 24px;
  font-weight: 700;
  color: #212121;
}
.otp-h4{
  font-size: 18px;
  font-weight: 500;
  color: #212121;
  opacity: 1;
}
.left-otp{
  left: 17rem;
    position: absolute;
}
.left-formotp{
  width: 52%;
  padding: 10px 10px;
  box-sizing: border-box;
  /* background-color: #eee; */
  background-color: #eff3f4;
  border: 1.5px solid transparent;
  font-size: 14px;
  font-weight: 400;
  border-radius: 12px;
  color: #212121;
  transition: 0.2s ease-in;
  text-align: center;
  margin-left: 25%;
}
.resend-otp{
  text-decoration: underline;
    color: #1FAE4B;
    font-size: 12px;
    font-weight: 400;
    cursor: pointer;
    top: 8rem;
    left: 24rem;
    position: absolute;
}
.otp-btn{
  width: 33% !important;
  color: #fff !important;
  text-align: center;
  background-color: #1FAE4B !important;
  border: 1px solid transparent !important;
  padding: 6px 10px !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  cursor: pointer;
  border-radius: 8px !important;
  margin-left: 18rem !important;
    margin-top: 6rem !important;
}

/*create account css end*/

/*logged home css start*/

.top-bannerbg{
  background-image: url("../images/top_banner.png");
  /* height: 232px; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 0px 64px;
  background-color: #c1c0c0;
  background-blend-mode: multiply;
  margin-top: 66px;
}
.item-bg {
  background: url("../images/top_slider1.png") no-repeat;
 
 
 
  /* justify-content: center; */
}
.item-bg2 {
  align-items: center;
  background: rgb(253,223,121);
  background: linear-gradient(90deg, rgba(253,223,121,1) 0%, rgba(31,174,75,1) 0%, rgba(31,174,75,1) 100%);
  color: white;
  display: flex;
  height: 300px;
  /* justify-content: center; */
}

.item-bg3 {
  align-items: center;
  background: rgb(253,223,121);
  background: linear-gradient(90deg, rgba(253,223,121,1) 0%, rgba(251,212,79,1) 0%, rgba(255,247,217,1) 76%);
  color: white;
  display: flex;
  height: 300px;
  justify-content: center;
}
.item-bg4 {
  align-items: center;
  background: rgb(253,223,121);
  background: linear-gradient(90deg, rgba(253,223,121,1) 0%, rgba(31,174,75,1) 0%, rgba(31,174,75,1) 100%);
  color: white;
  display: flex;
  height: 300px;
  justify-content: center;
}
.banner-text{
  font-size: 36px;
  font-weight: 700;
  color: #FFFFFF;
  position: absolute;
    top: 5rem;
    left: 2rem;
}
.banner-smalltext{
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  position: absolute;
    top: 16rem;
    left: 2rem;
}
.werkperks-btn{
  border: none;
    background: #fff;
    border-radius: 5px;
    padding: 10px 10px;
    position: absolute;
    top: 2rem;
}
.werkperks-item1{
  margin-top: -8rem;
    margin-left: 9rem;
}
.werkperks-item2{
  margin-top: 0rem;
  margin-left: -1rem;
    
}
.werkperks-text{
  font-size:21px;
  color: #000000;
  font-weight:bold;
  font-style: italic;
  margin-top: -4rem;

}
.werkperks-p{
  position: absolute;
  font-size: 10px;
  color: #000000DE;
  font-weight: 400;
    top: 13rem;
    left: 1rem;
}
.werkperks-bottom{
  position: absolute;
  top: 17rem;
  left: 1rem;
  width: 57%;
  color: #fff;
  text-align: center;
  background-color: #000000;
  border: 1px solid transparent;
  padding: 10px 10px;
  font-size: 10px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 20px
}
.pekkish-white{
  position: absolute;
    margin-top: -19rem;
}
.pekkesh-p{
  position: absolute;
  top: 5rem;
    left: 1rem;
    font-weight: 400;
    font-size: 10px;
    color: #fff;
}
.pekkish-img{
  width: 33% !important;
    left: 1rem;
    position: absolute;
    top: 10rem;
}
/*Restrent css*/
.flex-div{
  display: flex;
  flex-wrap: wrap;
  text-align: center
}

/*download app css*/
.download-bg{
  background: #F0F1F6;
  border-radius: 17px;
  min-height: 119px;
}
.download-text{
font-size: 26px;
font-weight: 700;
color: #000000DE;
}
/*carousal css*/


.pekkish-btn{
  color: #000000DE !important;
    background-color: #F0F1F6 !important;
    border-color:#F0F1F6 !important;
    border-radius: 30px !important;
}
.viewall-text{
  font-size: 14px;
  font-weight: 400;
  color: #1FAE4B;

}
.all-bg{
  background: #F0F1F6;
}

.dropdown-arrow{
  float: right;
    font-size: 20px !important;
    font-weight: bold !important;
}

.card-bg{
  padding: .75rem 1.25rem !important;
    margin-bottom: 0;
    /* background-color: rgba(0,0,0,.03); */
    /* border-bottom: 1px solid rgba(0,0,0,.125); */

}
.refund-bg{
  padding: .75rem 1.25rem !important;
    margin-bottom: 0;
    background: #ECEFF1;
    width: 384px;
    height: 204px;
    border-radius: 12px;
    margin-left: 3rem;
    /* background-color: rgba(0,0,0,.03); */
    /* border-bottom: 1px solid rgba(0,0,0,.125); */

}
.card-a{
  color: #000000 !important;
}

/*order confirmation css start*/

.card {
  margin-bottom: 24px;
  box-shadow: 0 0 0.875rem 0 rgba(33,37,41,.05);
}
.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: initial;
  border: 0 solid transparent;
  border-radius: .25rem;
  border:none !important;
}
.card-body {
  flex: 1 1 auto;
  padding: 1.25rem;
}
/* .card-header:first-child {
  border-radius: .25rem .25rem 0 0;
}
.card-header {
  border-bottom-width: 1px;
} */
.pb-0 {
  padding-bottom: 0!important;
}
/* .card-header {
  padding: 1rem 1.25rem;
  margin-bottom: 0;
  background-color: #fff;
  border-bottom: 0 solid transparent;
} */

.order-heading{
  color: #000000 !important;
  font-size: 20px !important;
  font-weight: 500 !important;
}
.order-text{
  color: #000000DE;
  font-size: 14px;
  font-weight: 500;
}
.order-p{
  color: #898989;
  font-size: 12px;
  font-weight: 400;
}

.order-price{
  color: #1FAE4B;
  font-size: 14px;
  font-weight: 400;
}
.order-price-text {
  position: relative;
  color: #1FAE4B;
  font-size: 14px;
  font-weight: 500;
  text-decoration: underline;
  left: 2rem;
}
.card-height{
  min-height: 710px !important;
}
span {cursor:pointer; }
/* .number{
  margin:100px;
} */
.minus, .plus{
  width:20px;
  height:20px;
  background:#000000DE;
  border-radius:4px;
  padding:0px 5px 8px 5px;
  border:1px solid #ddd;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  color: #fff;
}
.order-input{
  height:14px;
  width: 21px;
  text-align: center;
  font-size: 12px;
  /* border:1px solid #ddd; */
  border-radius:4px;
  display: inline-block;
  vertical-align: middle;
  border: none;
}
.checkout-btn{
  width: 100%;
  color: #fff;
  text-align: center;
  background-color: #1FAE4B;
  border: 1px solid transparent;
  /* padding: 10px 10px; */
  cursor: pointer;
  border-radius: 8px;
  margin-top: 8rem;
  height: 40px;
  
  
}

button {
  outline: none !important;
}
.total-price{
  color: #FFFFFF;
  font-size: 11px !important;
  font-weight: 500;
  margin-top: 4px !important;
  position: relative;
  left: 0.9rem;
}
.checkout-text{
  color: #FFFFFF;
  font-size: 11px !important;
  font-weight: 500;
  margin-top: 4px !important;
  position: relative;
  left: 1.7rem;
}
.custom-control-label:before{
  background-color:red;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before{
  background-color:#1FAE4B;
  border: #7f83a2 1px solid !important;
}
.edit-add{
  color: #1FAE4B !important;
  font-size: 12px !important;
  font-weight: 500 !important;
  text-decoration: underline;
}
.home-btn{
  height: 35px !important;
  background: #000000 !important;
  border-radius: 19px !important;
  color: #fff !important;
  font-weight: 500 !important;
  font-size: 12px !important;
}
.home-white{
  height: 35px !important;
  background: #F0F1F6 !important;
  border-radius: 19px !important;
  color: #898989 !important;
  font-weight: 500 !important;
  font-size: 12px !important;
}
.delivery-add{
  color: #000000 !important;
  font-size: 14px !important;
  font-weight: 500 !important;
}
.confirm-btn{
  width: 181px;
  color: #fff;
  text-align: center;
  background-color: #1FAE4B;
  border: 1px solid transparent;
  padding: 6px 10px;
  font-size: 12px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 8px
}
.add-promo{
  color: #212121;
  font-size: 14px;
  font-weight: 400;
  opacity: 0.5;
}
.apply{
  color: #1FAE4B;
  font-size: 14px;
  font-weight: 700;
}
.promo-apply{
  font-size: 15px;
    color: #999;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: absolute;
    height: 100%;
    top: 0;
    right: 4px;
    padding: 0 5px;
    cursor: pointer;
}
.include-text{
  color: #000000DE;
  font-size: 12px;
  font-weight: 500;
}
.indication-img{
  position: absolute;
  /* top: 0rem; */
  left: 13rem;
  margin-top: 4px
}
.check-delivery{
  position: absolute;
    left: 2rem;
}
.check-delivery1{
  position: absolute;
    left: 1.3rem;
}
.check-delivery2{
  position: absolute;
    left: 1.2rem;
}
.location_smallpadding{
  position: relative;
  left: -0.5rem
}
.location-dropdown{
  position: relative;
  left: 0.9rem;
}
.start-group{
  color: #000000 !important;
  font-weight: 500;
  font-size: 12px;
}
.start-grouplight{
  color: #898989 !important;
  font-weight: 500;
  font-size: 12px;
}
.order-summary{
  font-size: 12px;
  color: #000000DE;
  font-weight: 500;
}
.summary-p{
  font-size: 12px;
  color: #212121;
  font-weight: 400;
  opacity: 0.5;
}
.summary-item{
  font-size: 12px;
  color: #212121 !important;
  font-weight: 700;
  text-decoration: underline;
  
}
.summary-price{
  position: absolute;
    left: 25rem;
}
.total-pay{
  color: #212121 !important;
  font-size: 14px !important;
  font-weight: 500 !important;
 
}
.epay-btn{
  border: none !important;
  background-color: #F0F1F6 !important;
  margin:5px !important;
  padding: 10px !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #000000DE !important;
  width: calc(90% - 10px) !important;
  display: block !important;
  text-align: left !important;
  border-radius: 8px !important;
 
}
.block-btn{
  border: none !important;
  background-color: #000000 !important;
  margin: 5px !important;
  padding: 10px !important;
  font-size: 14px !important;
  color: #fff !important;
  font-weight: 400 !important;
  width: calc(90% - 10px) !important;
  display: block !important;
  text-align: left !important;
  border-radius: 8px !important;
 }
 .total-amt{
   color: #1FAE4B;
   font-size: 14px;
   font-weight: 500;
  
 }
 .apply-btm{
   color: #1FAE4B;
   font-size: 12px;
   font-weight: 400;
   text-decoration: underline;
 }
 .back-btn{
  width: 107px;
  color: #000000;
  text-align: center;
  background-color: #F0F1F6;
  border: 1px solid transparent;
  padding: 6px 10px;
  font-size: 12px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 8px
}
.proceed-btn{
  width: 150px;
  color: #fff;
  text-align: center;
  background-color: #1FAE4B;
  border: 1px solid transparent;
  padding: 6px 10px;
  font-size: 12px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 8px
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #1FAE4B !important;
  background-color: #1FAE4B !important;
}
.radio-topleft{
  position: absolute !important;
  left: 23.3rem;
}
.radio-bottomleft{
  position: absolute;
 left: 8rem;
}
.popup{
  display: none;
  background: #fff;
  position:fixed;
  top: 45%;
  left: 16%;
  width: 306px;
  height: 76px;
  box-shadow: 2px 2px 15px #00000029;
  border-radius: 10px;
  text-align: -webkit-center;
}
.time-btn{
  width: 98px;
  color: #000000;
  text-align: center;
  background-color: #F0F1F6;
  border: 1px solid transparent;
  padding: 10px 10px;
  font-size: 12px;
  font-weight: 500;
  cursor: pointer;
  border-radius: 12px;
}
.time-text{
  font-size: 12px;
  color: #898989;
  font-weight: 400;
  position: relative;
    left: 14%;
}
.sent-group {
  margin: 0px 0 23px 0;
}
.sent-input{
  width: 657px;
  padding: 10px 10px;
  box-sizing: border-box;
  /* background-color: #eee; */
  background-color: #eff3f4;
  border: 1.5px solid transparent;
  font-size: 12px;
  font-weight: 400;
  border-radius: 12px;
  color: #212121;
  transition: 0.2s ease-in;
}
.share{
  position: absolute;
    /* left: 84%; */
    margin-left: -40px;
    margin-top: 6px;
}
textarea:focus, input:focus{
  outline: none;
}
.submit-order{
  width: 181px;
  height: 38px !important;
  color: #fff;
  text-align: center;
  background-color: #1FAE4B;
  border: 1px solid transparent;
  padding: 10px 10px;
  font-size: 12px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 8px;
  opacity: 0.5;
}
.submit-sucess{
  width: 181px !important;
  height: 38px !important;
  color: #fff !important;
  text-align: center;
  background-color: #1FAE4B !important;
  border: 1px solid transparent;
  padding: 10px 10px !important;
  font-size: 12px !important;
  font-weight: 700 !important;
  cursor: pointer;
  border-radius: 8px !important;

}
/*--thank you pop starts here--*/
.thank-you-pop{
	width:100%;
 	padding:20px;
	text-align:center;
}
/* .thank-you-pop img{
	width:76px;
	height:auto;
	margin:0 auto;
	display:block;
	margin-bottom:25px;
} */
.thanks-ok{
  position: absolute;
    left: 17rem;
    top: 9rem;
}

.thank-you-pop h1{
	font-size: 24px;
    margin-bottom: 25px;
    font-weight: 500;
	color:#000000DE;
}
.thank-you-pop p{
	font-size: 16px;
  font-weight: 400;
    margin-bottom: 27px;
 	color:#898989;
}
.thank-you-pop h3.cupon-pop{
	font-size: 25px;
    margin-bottom: 40px;
	color:#222;
	display:inline-block;
	text-align:center;
	padding:10px 20px;
	border:2px dashed #222;
	clear:both;
	font-weight:normal;
}
.thank-you-pop h3.cupon-pop span{
	color:#03A9F4;
}
.thank-you-pop a{
	display: inline-block;
    margin: 0 auto;
    padding: 9px 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #8BC34A;
    border-radius: 17px;
}
.thank-you-pop a i{
	margin-right:5px;
	color:#fff;
}
#ignismyModal .modal-header{
    border:0px;
}
/*--thank you pop ends here--*/
/*progross bar*/

/*MYORDERS CSS*/
p {
  margin: 0px 0px 20px 0px
}

p:last-child {
  margin: 0px
}

a {
  color: #71748d
}

a:hover {
  color: #ff407b;
  text-decoration: none
}

a:active,
a:hover {
  outline: 0;
  text-decoration: none
}

.btn-secondary {
  color: #fff;
  background-color: #ff407b;
  border-color: #ff407b
}

.btn {
  font-size: 14px;
  padding: 9px 16px;
  border-radius: 2px
}

.tab-vertical .nav.nav-tabs {
  float: left;
  display: block;
  margin-right: 0px;
  border-bottom: 0;
  padding-right: 10px;
}

.tab-vertical .nav.nav-tabs .nav-item {
  margin-bottom: 6px;

}

.tab-vertical .nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  background: #fff;
  padding: 12px 20px;
  color: #898989;
  font-size: 14px;
  font-weight: 500;
  background-color: #F0F1F6;
  -webkit-border-radius: 4px 0px 0px 4px;
  -moz-border-radius: 4px 0px 0px 4px;
  border-radius: 4px 0px 0px 4px;
  
}

.tab-vertical .nav-tabs .nav-link.active {
  color:#000000;
  background-color: #fff !important;
  border-color: transparent !important;
  font-size: 14px;
  font-weight: 500;
 
}

.tab-vertical .nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: 4px !important;
  border-top-right-radius: 0px !important
}

.tab-vertical .tab-content {
  overflow: hidden;
  /* overflow-x: hidden; */
  -webkit-border-radius: 0px 4px 4px 4px;
  -moz-border-radius: 0px 4px 4px 4px;
  border-radius: 0px 4px 4px 4px;
  background: #fff;
  padding: 30px;
  border-left: 1px solid #F0F1F6;
}
.vl {
  border-left: 1px solid #F0F1F6;
  height:1000px;
  position: absolute;
  left:23%;
  margin-left: -3px;
  top: 0;
}
/* .f-18{
  font-size: 18px !important;
 
} */
.myorder-h3{
  margin-top: -11px;
  font-size: 18px;
  font-weight: 500;
  color: #000000DE;
}

.myorder-card{
  min-height: 207px !important;
}

* {
  padding: 0;
  /* Standard Reset, and we're adding box-sizing:border-box because it's awesome. */
  
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
#ribbon-green {
  position: absolute;
  top: -3px;
  right: -20px;
  overflow: visible;
  /* so we can see the pseudo-elements we're going to add to the anchor */
  
  font-size: 18px;
  /* font-size and line-height must be equal so we can account for the height of the banner */
  
  line-height: 0px;
}
#ribbon-green a {
  display: block;
  padding: 20px;
  position: relative;
  /* allows us to position our pseudo-elements properly */
  
  background: #1FAE4B;
  overflow: visible;
  height: 40px;
  margin-left: 29px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}

#ribbon-green a:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  bottom: -15px;
  right: 0;
  border-top: 15px solid  #1FAE4B;
  border-right: 15px solid transparent;
}

#ribbon-green a:before {
  /* this creates the "forked" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  top: 0;
  left: -29px;
  border-top: 20px solid #1FAE4B;
  border-bottom: 20px solid #1FAE4B;
  /* border-right: 29px solid transparent; */
  border-left: 29px solid transparent;
}
/*yellow*/

#ribbon-yellow {
  position: absolute;
  top: -3px;
  right: -20px;
  overflow: visible;
  /* so we can see the pseudo-elements we're going to add to the anchor */
  
  font-size: 18px;
  /* font-size and line-height must be equal so we can account for the height of the banner */
  
  line-height: 0px;
}
#ribbon-yellow a {
  display: block;
  padding: 20px;
  position: relative;
  /* allows us to position our pseudo-elements properly */
  
  background: #fd8722;
  overflow: visible;
  height: 40px;
  margin-left: 29px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}

#ribbon-yellow a:after {
  /* this creates the "folded" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  bottom: -15px;
  right: 0;
  border-top: 15px solid  #fd8722;
  border-right: 15px solid transparent;
}

#ribbon-yellow a:before {
  /* this creates the "forked" part of our ribbon */
  
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  top: 0;
  left: -29px;
  border-top: 20px solid #fd8722;
  border-bottom: 20px solid #fd8722;
  /* border-right: 29px solid transparent; */
  border-left: 29px solid transparent;
}

.checked {
  color: orange;
}
.mtop-8{
  margin-top: -8rem;
}
.mtop-4{
  margin-top: -4rem;
}
.total-margin-4{
  margin-top: -4rem;
}
.total-margin-5{
  margin-top: -5rem;
}
.mtop-6{
  margin-top: -6rem;
}
.preparing-foodimg{
  position: relative;
    left: 1.5rem;
}
.myorder-moreinfo{
  color: #898989 !important;
  font-weight: 500 !important;
  text-decoration: underline;
}
.myorder-delivery{
  font-size: 14px;
  font-weight: 500;
  color: #000000DE;
}
.myorder-p{
  font-size: 12px;
  font-weight: 400;
  color: #212121;
}
.myorder-green{
  font-size: 14px;
  font-weight: 700;
  color:  #1FAE4B;
  text-align: center;
}
.myorder-span{
  font-size: 12px;
  font-weight: 400;
  color: #898989;
  text-align: center;
}
.total-items{
  font-size: 12px;
  color: #000000DE;
  font-weight: 500;
  text-decoration: underline;
}
.cancel-btn{
  width: 132px;
  height: 38px !important;
  border: 2px solid #707070 !important;
  background-color: white !important;
  color: #898989 !important;
  font-weight: 700 !important;
  font-size: 14px !important;
  border-radius: 8px !important;
  cursor: pointer;
  
}
.left-btn{
  position: absolute;
  left: 10rem;
}
.left-btn1{
  position: absolute;
  left: 6rem;
}
.robert-top{
  position: absolute;
  left: 8rem;
  top: -6rem
}
.myorder-leftp{
  position: absolute;
  left: 2px;
  top: 7rem;
}
.myorder-leftp1 {
  position: absolute;
  left: 2px;
  top: 2rem;
}
.robert-text{
  position: absolute;
  left: 12.5rem;
  top: -3.5rem;
}
.right-top{
  margin-top: -7rem;
}
.img-radius{
  border-radius: 8px !important;
  image-rendering: pixelated !important;
}
.favourites-text{
  position: relative;
  left: -11px;
}
.favourites-p{
  font-size: 12px;
    font-weight: 400;
    color: #898989;
}
.clock-top{
  margin-top: -2px;
}
.fav-top{
  position:absolute;
  top: 10rem;
  left: 28rem;
 
}
.freedelivery-imgtop{
  position: absolute;
  top: 1rem;
  left: -5px;
 }
 .notification-border{
 
  border-right: 1px solid #eee;
 
 }
 .red-circle{
  width: 35px;
  height: 35px;
  background-color:#FF8484;
 }
 .green-circle{
  width: 35px;
  height: 35px;
  background-color:#9BDD69;
 }
 .dark-circle{
  width: 35px;
  height: 35px;
  background-color:#ACACAC;
 }
 .circle-text{
  position: relative;
  top: 6px;
  left: 12px;
  font-size: 15px;
  font-weight: 400;
  color: #FFFFFF;
 }
 
 .circle-toptext{
  position: relative;
  left: 46px;
  top: -32px;
  color: #000000DE;
  font-size: 12px;
  font-weight: 500;
 }
 .circle-colortext{
  position: relative;
  left: 46px;
  top: -32px;
  color: #898989;
  font-weight: 500;
  font-size: 12px;
  opacity: 0.5;
 }
 .date-picker{
  position: relative;
  left: 16rem;
  top: -3rem
 }
 .download-toptext{
   margin-top: -36px;

 }
 .download-topview{
   color: #898989;
   font-size: 12px;
   font-weight: 400;
   opacity: 0.5;
 }
 .f-14{
   font-size: 14px;
   font-weight: 500;
   color: #000000DE;

 }
 .myorder-list{
   position: relative;
   left: -3rem;
 }
 .f-18{
  font-size: 18px;
  font-weight: 500;
  color: #000000DE;
}
.f-12{
  font-size: 12px;
  font-weight: 400;
  color: #898989;
 
}
.f-12b{
  font-size: 12px;
  font-weight: 400;
  color: #000000DE;
}
.call-text{
  position: absolute;
  left: 2rem;
  top: 5rem;
}
.map-top{
  width: 100%;
  height: 288px;
  overflow: hidden;
  object-fit: cover;
  object-position: center;
  margin-top: -3rem;
}
.map-toptext{
  position: relative;
  top: -5rem;
}
.f-16{
  font-size: 16px;
  font-weight: 500;
  color: #000000DE;
}
.f-16-g{
  font-size: 16px;
  font-weight: 500;
  color: #1FAE4B;
  
}

.f-14-400{
  font-size: 14px;
  font-weight: 400;
  color: #212121;

}
.call-radio-btn{
  position: absolute;
  left: 16.2rem
}
.f-14-black{
  font-size: 14px;
  color: #898989;
  font-weight: 400;
  opacity: 0.5;
  text-align: center;

}
.f-14-lightblack{
  font-size: 14px;
  color: #898989;
  font-weight: 400;
  opacity: 0.5;
}
.f-14-cancel{
  font-size: 14px;
  color: #898989;
  font-weight: 500;
  opacity: 1;
}
.add-number{
  color: #1FAE4B;
  font-size: 12px;
  font-weight: 400;
  text-decoration: underline;

}
.done-btn{
  width: 100px;
  color: #fff;
  text-align: center;
  background-color: #1FAE4B;
  border: 1px solid transparent;
  padding: 6px 10px;
  font-size: 12px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 8px
}
.closebtn {
  position: absolute;
  right: 10px;
  top: 15px;
  z-index: 1;
}
.star-top{
  position: relative;
  top: -1px;
}
.bike-top{
  position: absolute;
  left: 29rem;
  top: 8rem;
}
.f-24{
  font-size: 24px;
  font-weight: 500;
  color: #000000DE;
}

.f-24-b{
  font-size: 24px;
  font-weight: 700;
  color: #000000DE;
}
.location-robert{
  position: relative;
    left: 5rem;
    top: -3rem;
}
.location-robert-p{
  position: relative;
    left: 5rem;
    top: -3rem;
}
.location-robert-ptop{
  position: relative;
  top: -3rem;
}
.items-header{
  border: none !important;
}
.cross-icon{
  position: relative;
  top: -1rem
}
.menu-robert{
  position: relative;
  left: 4.5rem;
  top: -3rem;
  font-size: 14px;
  font-weight: 500;
  color: #000000;
}
.menu-viewaccount{
  position: relative;
  left: 4.5rem;
  top: -3.8rem;
  font-size: 12px;
  font-weight: 500;
  color: #1FAE4B;
  text-decoration: underline;
}

.list-menu-item {
  position: relative !important;
  display: block !important;
  padding: .75rem 1.25rem !important;
  background-color: #fff !important;
  /* border: 1px solid rgba(0,0,0,.125); */
}
.menu-text-p{
  color: #898989;
  font-size: 14px;
  font-weight: 400;
}
.menu-icon{
  font-size: 17px !important;

}
.menu-top{
  margin-top: -2rem
}

.btn-lg {
  position:absolute;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  margin-top:30px;
}
/*svg css*/
.tab-vertical .nav-tabs .nav-link , .tab-vertical .nav-tabs .nav-link i,
.tab-vertical .nav-tabs .nav-link .icon.a
{
font-weight: bold;
color: #898989;
fill:#898989;
stroke:none !important;


}

.tab-vertical .nav-tabs .nav-link.active ,  .tab-vertical .nav-tabs .nav-link.active i  , 
.tab-vertical .nav-tabs .nav-link.active .icon.a
{
 font-weight: bold; 
 color: #000000;
 fill: #000000;
 stroke:none !important;
 
}
.stroke-a {
  stroke: none;
  stroke-linecap: round;
  stroke-miterlimit: 10;
  stroke-width: 1.5px;
}
.f-20-g{
  font-size: 20px;
  font-weight: 500;
  color: #1FAE4B;
}
.f-12-l{
  color: #898989;
  font-weight: 400;
  font-size: 12px;
}
.robert-left{
  margin-left: 3rem;
  position: relative
}
.faq-card {
  background: #fff !important;
  padding: 12px 6px;
  width: 83%;
}
.home-border{
  border: none !important;
}
.line{
  width: 60%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  margin: 1em 0;
  padding: 0;
  margin-left: 12px;
}
.cart-bottom{
  width: 94%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  margin: 1em 0;
  padding: 0;
  margin-left: 12px;
}
.cart-group{
  width: 96%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  /* margin: 1em 0; */
  padding: 0;
  margin-left: 12px;
}
.myorder-line{
  width: 90%;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #F0F1F6;
    /* margin: 1em 0; */
    padding: 0;
    margin-left: 26px;
}
.edit-p{
  color: #1FAE4B;
  font-size: 12px;
  font-weight: 400;
}
.m-r-16{
  margin-right: -16rem;

}
.add-contact{
  position: relative;
    left: 4rem;
    top: 1rem;
}
.custom-text{
  color:#000000DE;
  font-weight: 500;
  font-size: 14px;
}
.payment-bottom{
  position: relative;
    top: 16rem;
}
.start-text{
  color: #898989;
  font-size: 12px;
  font-weight: 400;
}
.Split-delivery {
  position: absolute;
  left: 0.9rem;
}
/*zoom css start*/
.overlay,
.overlay-text,
.simple-text,
.overlay-sim-text-2,
.overlay-text-effect-3,
.zoom-effect-1 .img-radius,
.zoom-effect-2 .img-radius,
.opacity-effect .img-radius,
.blur-effect .img-radius,
.grayscale-effect .img-radius{
   transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
}

/*!-- ovarlay zoom in effect --*/

	.zoom-effect-1{
		overflow: hidden;
	}

	.zoom-effect-1 .img-radius{
		transform: scale(1);
		-webkit-transform: scale(1);
	}

	.zoom-effect-1:hover .img-radius{
		transform: scale(1.1);
		-webkit-transform: scale(1.1);
  
	}


/*zoom css end*/
.refund-outline-light {
  color: #898989 !important;
  border-color: #707070 !important;
  padding: 5px 8px !important;
  border-radius: 8px !important;
  opacity: 0.5 !important;
  font-weight: bold !important;
  font-size: 14px !important;
  position: relative;
    left: -11px;
}

.refund-outline-dark {
  color: #898989 !important;
  border-color: #707070 !important;
  padding: 5px 8px !important;
  border-radius: 8px !important;
  opacity: 1 !important;
  font-weight: bold !important;
  font-size: 14px !important;
  position: relative;
    left: -11px;
}
.f-14-dark{
  color: #000000 !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  opacity: 1;
}
.f-14-dark-left{
  color: #000000 !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  opacity: 1;
  position: relative;
    left: -27px;
}
/*svg  end*/

/*myaccodin*/
/*footer css start*/

section {
  padding: 60px 0;
}

section .section-title {
  text-align: center;
  color: #007b5e;
  margin-bottom: 50px;
  text-transform: uppercase;
}
#footer {
  background: #000000 !important;
}
#footer h5{
  padding-left: 10px;
  /* border-left: 3px solid #eeeeee; */
  padding-bottom: 6px;
  margin-bottom: 20px;
  color:#ffffff;
}
#footer a {
  color: #ffffff;
  text-decoration: none !important;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
padding: 3px 0;
}
#footer ul.social li a i {
  margin-right: 5px;
font-size:25px;
-webkit-transition: .5s all ease;
-moz-transition: .5s all ease;
transition: .5s all ease;
}
#footer ul.social li:hover a i {
font-size:30px;
margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
color:#ffffff;
}
#footer ul.social li a:hover{
color:#eeeeee;
}
#footer ul.quick-links li{
padding: 3px 0;
-webkit-transition: .5s all ease;
-moz-transition: .5s all ease;
transition: .5s all ease;
}
#footer ul.quick-links li:hover{
padding: 3px 0;
margin-left:5px;
font-weight:700;
}
#footer ul.quick-links li a i{
margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
  font-weight: 700;
}

@media (max-width:767px){
#footer h5 {
  padding-left: 0;
  border-left: transparent;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
}
@media (min-width: 414px) and (max-width: 736px) {
  .check-delivery1 {
    position: absolute;
    left: 6.3rem;
}
.Split-delivery {
  position: absolute;
  left: 11rem;
}
.location-dropdown {
  position: relative;
  left: -0.5rem !important;
}
}
 /* media-query.css */
@media (min-width: 481px) and (max-width: 767px) {
  
  /* CSS */
  .form-createaccount {
    background-color: #fff;
    min-height: 300px;
    width: 320px;
    margin: 45px auto;
    box-shadow: 2px 4px 12px #ededed;
    border: 1px solid #eee;
    padding: 30px 25px;
    border-radius: 3px;
  }
  .total-price{
    color: #FFFFFF;
    font-size: 11px !important;
    font-weight: 700;
    margin-top: 4px !important;
    position: relative;
    left: 0.9rem;
  }
  .checkout-text{
    color: #FFFFFF;
    font-size: 11px !important;
    font-weight: 700;
    margin-top: 4px !important;
    position: relative;
    left: 8.7rem;
  }
.check-delivery{
  position: absolute;
    left: 11rem;
}
.check-delivery1{
  position: absolute;
    left: 10rem;
}
.summary-price{
  position: absolute;
    left: 16rem !important;
}
.sent-input{
  width: 100%;
  padding: 10px 10px;
  box-sizing: border-box;
  /* background-color: #eee; */
  background-color: #eff3f4;
  border: 1.5px solid transparent;
  font-size: 14px;
  font-weight: 400;
  border-radius: 12px;
  color: #212121;
  transition: 0.2s ease-in;
}
.vl {
  border-left: 1px solid #F0F1F6;
  height: 500px;
  position: absolute;
  left:18%;
  margin-left: -3px;
  top: 0;
  display: none;
}
.fav-top{
  position:absolute;
  top: 4rem;
  left: 12rem;
 }
 
  .circle-toptext{
  position: relative;
  left: 36px;
  top: -32px;
  color: #000000DE;
  font-weight: 500;
 }
 .date-picker{
  position: relative;
  left: 10rem;
  top: -3rem
 }
 .notification-border{
  position:relative !important;
  left: 0;
  top: 0;
  border-right: 1px solid #eee;
  padding-bottom: 50px;
  height: 100%;
  width: 240px !important;
  background: #fff;
  display: none;
 }
 .call-radio-btn {
  position: absolute;
  left: 12.5rem;
}
.robert-left {
  margin-left: -5rem;
  position: relative;
}
.faq-card {
  background: #fff !important;
  padding: 12px 6px;
  width: 83%;
}
.line{
  width: 100%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  margin: 1em 0;
  padding: 0;
  margin-left: 12px;
}
.cart-bottom{
  width: 100%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  margin: 1em 0;
  padding: 0;
  margin-left: 12px;
}
.order-price-text {
  position: relative;
  color: #1FAE4B;
  font-size: 14px;
  font-weight: 500;
  text-decoration: underline;
  left: 10rem;
}
.home-btn{
  width: 70px;
  height: 35px !important;
  background: #000000 !important;
  border-radius: 19px !important;
  color: #fff !important;
  font-weight: 500 !important;
  font-size: 9px !important;
}
.home-white{
  width: 50px;
  height: 35px !important;
  background: #F0F1F6 !important;
  border-radius: 19px !important;
  color: #898989 !important;
  font-weight: 500 !important;
  font-size: 9px !important;
}
.login-terms{
  margin-top: 48rem;
  display: none;
}
.terms-text{
  color:#212121;
  font-size: 12px;
  font-weight: 400;
  opacity: 0.5;
  position: relative;
  left: -2rem;
  display: none;

}
.payment-bottom{
  position: relative;
    top: 1rem;
}
.location_smallpadding{
  position: relative;
  left: -0.8rem
}
.location-dropdown {
  position: relative;
  left: -0.3rem;
}
.check-delivery {
  position: absolute;
  left: 11rem;
}
.check-delivery2 {
  position: absolute;
  left: 6.3rem;
}
.location-dropdown {
  position: relative;
  left: 1.6rem
}
.Split-delivery {
  position: absolute;
  left: 11rem;
}
}

@media (min-width: 320px) and (max-width: 480px) {
  
  /* CSS */
  .form-createaccount {
    background-color: #fff;
    min-height: 300px;
    width: 320px;
    margin: 45px auto;
    box-shadow: 2px 4px 12px #ededed;
    border: 1px solid #eee;
    padding: 30px 25px;
    border-radius: 3px;
  }
  .total-price{
    color: #FFFFFF;
    font-size: 11px !important;
    font-weight: 700;
    margin-top: 4px !important;
    position: relative;
    left: 0.1rem;
  }
  .checkout-text{
    color: #FFFFFF;
    font-size: 11px !important;
    font-weight: 700;
    margin-top: 4px !important;
    position: relative;
    left: 0.7rem;
  }
.sent-input{
  width: 100%;
  padding: 10px 10px;
  box-sizing: border-box;
  /* background-color: #eee; */
  background-color: #eff3f4;
  border: 1.5px solid transparent;
  font-size: 14px;
  font-weight: 400;
  border-radius: 12px;
  color: #212121;
  transition: 0.2s ease-in;
}
.summary-price{
  position: absolute;
    left: 16rem !important;
}
.radio-topleft {
  position: absolute !important;
  left: 19.3rem;
}
.radio-bottomleft {
  position: absolute;
  left: 4rem;
}
.proceed-btn {
  width: 100px;
  height: 38px !important;
  color: #fff;
  text-align: center;
  background-color: #1FAE4B;
  border: 1px solid transparent;
  padding: 10px 10px;
  font-size: 12px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 8px;
}
.total-price {
  color: #FFFFFF;
  font-size: 11px !important;
  font-weight: 700;
  margin-top: 7px;
}
.vl {
  border-left: 1px solid #F0F1F6;
  height: 500px;
  position: absolute;
  left:18%;
  margin-left: -3px;
  top: 0;
  display: none;
}
.notification-border{
  position:relative !important;
  left: 0;
  top: 0;
  border-right: 1px solid #eee;
  padding-bottom: 50px;
  height: 100%;
  width: 240px !important;
  background: #fff;
  display: none;
 }
 .fav-top{
  position:absolute;
  top: 4rem;
  left: 13rem;
 }
 .robert-left {
  margin-left: -5rem;
  position: relative;
}
.faq-card {
  background: #fff !important;
  padding: 12px 6px;
  width: 100%;
}
.line{
  width: 100%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  margin: 1em 0;
  padding: 0;
  margin-left: 12px;
}
.cart-bottom{
  width: 100%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  margin: 1em 0;
  padding: 0;
  margin-left: 12px;
}
.order-price-text {
  position: relative;
  color: #1FAE4B;
  font-size: 14px;
  font-weight: 500;
  text-decoration: underline;
  left: 2rem;
}
.home-btn{
  width: 70px;
  height: 35px !important;
  background: #000000 !important;
  border-radius: 19px !important;
  color: #fff !important;
  font-weight: 500 !important;
  font-size: 9px !important;
}
.home-white{
  width: 70px;
  height: 35px !important;
  background: #F0F1F6 !important;
  border-radius: 19px !important;
  color: #898989 !important;
  font-weight: 500 !important;
  font-size: 9px !important;
}
.login-terms{
  margin-top: 48rem;
  display: none;
}
.terms-text{
  color:#212121;
  font-size: 12px;
  font-weight: 400;
  opacity: 0.5;
  position: relative;
  left: -2rem;
  display: none;

}
.payment-bottom{
  position: relative;
    top: 1rem;
}
.location_smallpadding{
  position: relative;
  left: -0.8rem;
}
.location-dropdown {
  position: relative;
  left: 1.6rem
}
.check-delivery {
  position: absolute;
  left: 7rem;
}
.check-delivery2 {
  position: absolute;
  left: 6rem;
}
.Split-delivery {
  position: absolute;
  left: 11rem;
}
.preparing-foodimg{
  position: relative;
    left: 1.5rem;
    top: -2rem;
}
.mtop-8{
  margin-top: -6rem;
}
.mtop-4{
  margin-top: 3rem;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
  
  /* CSS */
  .vl {
    border-left: 1px solid #F0F1F6;
    height: 500px;
    position: absolute;
    left:18%;
    margin-left: -3px;
    top: 0;
    display: none;
  }
  .fav-top{
    position:absolute;
    top: 5rem;
    left: 15rem;
   
  }
  .date-picker {
    position: relative;
    left: 13rem;
    top: -3rem;
}
.notification-border{
  position:relative !important;
  left: 0;
  top: 0;
  border-right: 1px solid #eee;
  padding-bottom: 50px;
  height: 100%;
  width: 240px !important;
  background: #fff;
  display: none;
 }
 .faq-card {
  background: #fff !important;
  padding: 12px 6px;
  width: 83%;
}
.line{
  width: 100%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  margin: 1em 0;
  padding: 0;
  margin-left: 12px;
}
.cart-bottom{
  width: 94%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  margin: 1em 0;
  padding: 0;
  margin-left: 12px;
}
.cart-group {
  width: 136%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #F0F1F6;
  /* margin: 1em 0; */
  padding: 0;
  margin-left: 12px;
}
.check-delivery {
  position: absolute;
  left: 18rem;
}
.check-delivery1 {
  position: absolute;
  left: 17.3rem;
}
.location-dropdown {
  position: relative;
  left: -2.1rem;
}
.location-dropdown {
  position: relative;
  left: 13.2rem;
}

.preparing-foodimg{
  position: relative;
    left: 1.5rem;
    top: -2rem;
}
.mtop-8{
  margin-top: -6rem;
}
.mtop-4{
  margin-top: 3rem;
}
.total-margin-4{
  margin-top: 3rem;
}
}
   /*login css end*/  


